import {
  request
} from '~/services/_utils/request';


/** 提交店铺审核 */
export function addOrUpdateShop(data) {
  return new Promise((resolve, reject) => {
    request({
      url: `ShopApi/addOrUpdateShop`,
      method: 'POST',
      data: data,
      success: function (res) {
        
        resolve(res);
      },
      fail: function (error) {
        reject(error);
      }
    });
  });
}